Bug 305641 - Review Request: bluecurve-xmms-skin - Bluecurve xmms skin
Review Request: bluecurve-xmms-skin - Bluecurve xmms skin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-25 13:28 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:59:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-25 13:28:30 EDT
Spec URL:
http://rstrode.fedorapeople.org/bluecurve-xmms-skin/checkout/bluecurve-xmms-skin.spec

SRPM URL:
http://rstrode.fedorapeople.org/bluecurve-xmms-skin/checkout/bluecurve-xmms-skin-1.0.0-1.fc8.src.rpm

Description:
This package contains a skin for the XMMS music player that matches Bluecurve.
Comment 1 Matthias Clasen 2007-09-26 23:36:12 EDT
rpmlint output:

[mclasen@localhost Desktop]$ rpmlint
/var/lib/mock/fedora-development-i386/result/bluecurve-xmms-skin-1.0.0-1.fc8.noarch.rpm

bluecurve-xmms-skin.noarch: W: invalid-license GPL

package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: must be fixed
license file: ok
spec language: ok
spec readability: ok
upstream source :no upstream yet
buildable: ok
ExcludeArch: n/a
BRs: ok
locales: ok
shared libs: n/a
relocatable: n/a
directory ownership: I assume /usr/share/xmms/Skins is owned by xmms, so ok 
%files: ok
permissions: ok
%clean: ok
macro use: consistent
content: permissible
large docs: n/a
%doc: ok
headers: n/a
static libs: n/a
pc files: n/a
shared libs: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directories: ok
%install: ok
utf8 filenames: ok

Approved. Just fix the license field

Comment 2 Ray Strode [halfline] 2007-10-09 12:02:54 EDT
New Package CVS Request
=======================
Package Name: bluecurve-xmms-skin
Short Description: Bluecurve XMMS skin
Owners: rstrode,davidz
Branches:
InitialCC:
Cvsextras Commits: no
Comment 3 Bill Nottingham 2007-10-09 17:33:07 EDT
done

Note You need to log in before you can comment on or make changes to this bug.